#Tue Sep 14 20:13:38 EEST 2010
action.package=org.domain.zzzzzz2.session
action.sources=/zzzzzz2/src/hot
eclipse.preferences.version=1
model.package=org.domain.zzzzzz2.entity
model.sources=/zzzzzz2/src/main
seam.project.connection.profile=New HSQLDB
seam.project.deployment.type=war
seam.project.settings.version=1.1
seam.project.web.root.folder=/zzzzzz2/WebContent
seam.runtime.name=Seam 2.2.EAP5
seam.test.creating=true
seam.test.project=zzzzzz2-test
test.package=org.domain.zzzzzz2.test
test.sources=/zzzzzz2-test/test-src
